



















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h2 {
margin: 10px 0; font-family: 'Lato',Helvetica,Arial,sans-serif; color: #2d3c46; font-weight: normal; text-rendering: optimizelegibility; text-transform: uppercase; font-size: 21.98px; line-height:1.3em;
}

h3 {
margin: 10px 0; font-family: GandhiSerifBold, TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif; font-weight: normal; color: inherit; text-rendering: optimizelegibility; text-transform: uppercase; color: #445a6a; font-size:17.5px;
}

h4 {
margin: 10px 0; font-family: 'Lato',Helvetica,Arial,sans-serif; font-weight: normal; line-height: 20px; color: inherit; text-rendering: optimizelegibility; text-transform: uppercase; color: #2d3c46; font-size:15.4px;
}

.rm {
color:#009697; font-weight:bold; text-transform:uppercase;
}

